Subject: problem using g++ produced program as a WebSite CGI
From: [email-masked] ("Carl Nicol")

30 Apr 1997 11:04:47 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=ISO-8859-1
Content-Transfer-Encoding: 7bit
Original-To: <[email-masked]>
X-MSMail-Priority: Normal
X-Priority: 3
X-Mailer: Microsoft Internet Mail 4.70.1155
Original-Sender: [email-masked]

I have successfully compiled a cgi program that I use on a Linux system
using g++ on Win/95 and it runs fine from the command line, however, when I
try to use it as a CGI program, it dies with an exception error. I have
WinSite calling it using the ../cgi-shl/ directory.  Does anyone have any
clues as to what the problem may be?

thanks... Carl Nicol
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".